{% extends 'users/base.html' %}

{% block content %}
    <br>
    <legend class="border-bottom mb-4">DELETE PROFILE</legend>
    <div class="row">
        <div class="col-md-6">
            <div class="card card-body">


                <p>Are you sure you want to delete "{{ user }}" profile?</p>

                <form action="{% url 'delete_profile' user.id %}" method="POST">
                    
                    {% csrf_token %}
                    <a class="btn btn-warning" href="{% url 'home' %}">Cancel</a>

                    <input class="btn btn-primary" type="submit" name="Confirm">
                </form>
            </div>
        </div>
    </div>

{% endblock %}